본문으로 건너뛰기

Symbol tags

GET 

/api/v1/cex/symbol/tags

Fetch (exchange, market, base, quote, tag) rows from cex_symbol_tag. Use to find every symbol flagged with a given tag (e.g. all meme coins across exchanges).

Request

Query Parameters

    tag string

    Tag filter (repeatable, comma-separated)

    exchange string

    Exchange filter (repeatable, comma-separated)

    market string

    Possible values: [spot, futures]

    spot or futures

    base string

    Base asset filter

    source string

    Possible values: [rest_native, announcement, cmc, manual]

    Tag source filter

    min_confidence integer

    Minimum confidence (0-100, default 80)

    limit integer

    Page size (default 500, max 5000)

    page integer

    Page number (1-based)

Responses

OK

Schema

  • Array [

  • b string
    confidence integer
    e string
    m string
    q string
    source string
    tag string
  • ]

Loading...